* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
html {
  -webkit-text-size-adjust: none;
}
body {
  margin: 0;
  padding: 33px 0;
  font: 14px/1.4 Helvetica, Arial, sans-serif;
  color: #555;
  touch-action: manipulation;
}
img,
svg {
  max-width: 100%;
}
h1 {
  margin: 0 0 33px 0;
  font-size: 20px;
  color: #666;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.3;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
h2 {
  font-weight: normal;
  color: #777;
  font-size: 12px;
  margin: -22px 0 22px 0;
  line-height: 1.6;
}
h3 {
  margin: 0 0 15px 0;
  font-family: 'Knockout 31 4r';
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 0;
  line-height: 1.2;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  color: #333;
}
.nowrap {
  white-space: nowrap;
}
.footnotes {
  margin-bottom: 20px;
}
.footnotes h4 {
  margin: 2px 0 7px 0;
  color: #666;
  font-size: 11px;
}
.footnotes p,
.footer p {
  margin: 2px 0 0 0;
  font-size: 11px;
  line-height: 1.7;
  color: #999;
}
.footer p {
  font-style: italic;
}
.footer p em {
  font-style: normal;
}
.footnotes p strong {
  color: #666;
}
a,
a:link,
a:visited {
  color: #4774CC;
  text-decoration: none;
}
a:hover,
a:active {
  color: #bccae5;
}
.graphic-wrapper {
  position: relative;
}
.graphic {
  position: relative;
  margin-bottom: 11px;
}
.graphic::after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}
.graphic img {
  max-width: 100%;
  height: auto;
}
.key {
  margin: -11px 0 33px 0;
  padding: 0;
  list-style-type: none;
}
.key .key-item {
  display: inline-block;
  margin: 0 18px 0 0;
  padding: 0;
  line-height: 15px;
}
.key .key-item b {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 6px;
  float: left;
}
.key .key-item label {
  white-space: nowrap;
  font-size: 12px;
  color: #666;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
}
svg {
  overflow: hidden;
}
.axis {
  font-size: 11px;
  -webkit-font-smoothing: antialiased;
  fill: #999;
}
.axis path,
.axis line {
  fill: none;
  stroke: #ccc;
  shape-rendering: crispEdges;
}
.axis.y path {
  display: none;
}
.axis.y .tick line {
  display: none;
}
.grid path {
  display: none;
}
.grid .tick {
  stroke: #eee;
  color: #eee;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}
.grid.y g:first-child line {
  display: none;
}
.zero-line {
  stroke: #666;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}
line,
rect {
  shape-rendering: crispEdges;
}
.bars rect {
  fill: #17807E;
}
.labels {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  border: none;
}
.labels li {
  position: absolute;
  text-align: right;
  font-size: 12px;
  line-height: 1.3;
  color: #666;
  display: table;
  -webkit-font-smoothing: antialiased;
}
.labels li span {
  display: table-cell;
  vertical-align: middle;
}
.value text {
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
}
.value text.in {
  fill: #fff;
}
.value text.out {
  fill: #999;
}
body.hp {
  padding-top: 0;
  padding-bottom: 10px;
}
body.childlink {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}
img:not([alt]) {
  outline: 3px solid red;
}
[role="img"] img:not([alt]) {
  outline: none;
}
body {
  padding-top: 0px;
  padding-bottom: 0px;
}
.hidden {
  display: none !important;
}
h1 {
  margin-top: 0px;
  text-align: center;
}
h2 {
  text-align: center;
}
h2.updated-hed {
  margin-bottom: 30px;
}
h2.stacked-sub {
  width: 100%;
  margin-bottom: 42px;
}
h3 {
  font-size: 13px;
  margin-bottom: 22px;
}
h5 {
  margin: 0;
  font-family: "Knockout 31 4r";
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 0;
  line-height: 1.2;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 10px;
  color: #999;
  text-align: center;
}
h5.total {
  color: #666;
}
sup {
  line-height: 0;
  padding-left: 2px;
}
.footnotes,
.footer {
  max-width: 830px;
  margin-left: auto;
  margin-right: auto;
}
.tabs {
  display: table;
  width: 100%;
  max-width: 830px;
  margin: 0 auto 27px auto;
  padding: 0;
  list-style-type: none;
}
.tabs > li {
  display: table-cell;
  width: 50%;
  text-align: center;
  line-height: 44px;
  font-size: 12px;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  background-color: #eee;
  color: #6d8ac4;
  font-family: "Knockout 31 4r";
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tabs > li:nth-child(1) {
  border-left: 1px solid #eee;
}
.tabs > li:hover {
  opacity: 0.7;
  cursor: pointer;
}
.tabs > li.active {
  border-bottom: none;
  background-color: #fff;
  color: #454545;
}
.tabs > li.active:hover {
  opacity: 1;
  cursor: default;
}
.labels li {
  color: #666;
  font-size: 14px;
  font-family: "Gotham SSm", Helvetica, Arial, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
.chart,
.step-chart {
  margin: 0 auto 33px auto;
  max-width: 830px;
  position: relative;
}
.chart h3,
.step-chart h3 {
  margin-bottom: 22px;
}
.chart h5,
.step-chart h5 {
  position: absolute;
}
.chart .annotations line,
.step-chart .annotations line {
  stroke: #999;
  stroke-width: 1px;
}
.chart .value text,
.step-chart .value text {
  font-size: 12px;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
}
.detail {
  max-width: 830px;
  margin: 0 auto;
}
.key-numbers {
  position: absolute;
  border-top: 1px solid #eee;
}
.key-numbers .stat {
  display: table;
  position: absolute;
  font-size: 11px;
  font-family: "Gotham SSm", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #999;
  border-bottom: 1px solid #eee;
  text-align: center;
}
.key-numbers .stat span {
  display: table-cell;
  vertical-align: middle;
}
.key-numbers .stat.total {
  font-size: 13px;
  font-weight: 700;
}
.key-numbers .d7 span {
  color: #7DBFE6;
  font-weight: bold;
}
.dem b.pledged {
  color: #237bbd;
}
.dem b.super {
  color: #7DBFE6;
}
.dem .unassigned b.pledged {
  color: #999;
}
.dem .unassigned b.super {
  color: #ccc;
}
.dem .key-numbers .stat.total {
  color: #666;
}
.gop .key-numbers .stat.total {
  color: #6C2315;
}
table {
  border-collapse: collapse;
  padding: 0;
  width: 100%;
  font-size: 13px;
  color: #666;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 22px;
}
table th.unassigned {
  font-size: 11px;
}
table tr.showdate-false td {
  border-top: 1px solid #eee;
}
table tr.showdate-true:not(first-of-type) {
  padding-top: 33px;
}
table th,
table td {
  padding: 8px;
}
table th:first-child,
table td:first-child {
  padding-left: 0;
}
table th.pledged,
table td.pledged {
  border-right: 1px solid #eee;
}
table th {
  border-bottom: 0px solid #999;
  vertical-align: bottom;
  font-family: "Knockout 31 4r", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: 12px;
  color: black;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-align: center;
}
table th:first-child {
  text-align: left;
}
table th.pledged {
  color: #999;
  font-size: 10px;
}
table td {
  /*border-top: 1px solid #eee;*/
  vertical-align: middle;
  font-family: "Gotham SSm", Helvetica, Arial, sans-serif;
}
table td.state .date {
  line-height: 3;
}
table td.state .date {
  text-transform: uppercase;
}
table td.total,
table td.unassigned {
  color: #ccc;
  text-align: center;
}
table td.total.has-dels,
table td.unassigned.has-dels {
  font-weight: 700;
  color: #454545;
  border-color: #fff;
}
table td.pledged,
table td.super {
  font-weight: normal;
  color: #999;
  font-size: 80%;
  text-align: center;
}
table tr.showdate-true.IA td {
  border-top: 0px;
}
table .nation {
  background-color: #f1f1f1;
  color: #333;
  font-weight: bold;
  font-size: 120%;
  line-height: 1.2;
}
table .nation td {
  padding-top: 15px;
  padding-bottom: 15px;
}
table .date {
  display: block;
  font-size: 11px;
  font-weight: bold;
}
.gop table td {
  width: 16%;
}
.gop table td.has-dels {
  border-left: 1px solid #fff;
}
.gop table td.has-dels.total {
  color: #6C2315;
  background-color: #F5D1CA;
  /*
                &.cruz,
                &.kasich,
                &.rubio {
                    color: #666;
                    background-color: #ddd;
                }*/
}
.gop table td.has-dels.winner {
  color: #fff;
  background-color: #A23520;
  /*               &.cruz,
                &.kasich,
                &.rubio {
                    color: #fff;
                    background-color: #787878;
                }*/
}
.gop table td.has-dels.unassigned {
  background-color: #f1f1f1;
  color: #999;
  font-weight: normal;
}
.dem table .date-row td {
  border-top: 1px solid #999;
  padding-bottom: 0px;
}
.dem table .date-row.IA td {
  border-top: 0px;
}
.dem table td.has-dels.total {
  color: white;
  background-color: #aaa;
}
.dem table td.has-dels.biden {
  color: #fff;
  background-color: #237bbd;
}
.dem table td.has-dels.unassigned {
  background-color: #f1f1f1;
  color: #999;
}
.step-chart .line {
  fill: none;
  stroke-width: 4px;
  opacity: 0.4;
  stroke: #3D7FA6;
  /*  &.sanders {
        stroke: @blue1;
    }
    &.buttigieg {
        stroke: @blue2;
    }
    &.biden {
        stroke: @blue3;
    }
    &.warren {
        stroke: @blue4;
    }
    &.klobuchar {
        stroke: @blue5;
    }*/
}
.step-chart .line:hover {
  stroke: #237bbd;
  opacity: 1;
}
.line.other {
  stroke: #777;
}
.step-chart .name-Other {
  opacity: 0.5;
}
@media screen and (min-width: 651px) {
  .desktop {
    display: inline;
  }
  .mobile {
    display: none;
  }
}
@media screen and (max-width: 650px) {
  .desktop {
    display: none;
  }
  .mobile {
    display: inline;
  }
  .chart h3 {
    margin-bottom: 33px;
  }
  .key-numbers .stat {
    font-size: 9px;
  }
  .key-numbers .stat.total {
    font-size: 12px;
  }
  .labels li {
    font-size: 11px;
  }
  table {
    font-size: 11px;
  }
  table th,
  table td {
    padding: 5px 0;
  }
  table th:first-child,
  table td:first-child {
    padding-left: 0;
  }
  .detail table th.pledged {
    font-size: 9px;
  }
  .detail table td.pledged {
    font-size: 8px;
    white-space: nowrap;
  }
  .detail table th.total,
  .detail table th.unassigned,
  .detail table th.pledged {
    text-align: left;
    line-height: 1;
  }
  .detail table th.total div,
  .detail table th.unassigned div,
  .detail table th.pledged div {
    position: relative;
    height: 70px;
    width: 100%;
  }
  .detail table th.total span,
  .detail table th.unassigned span,
  .detail table th.pledged span {
    position: absolute;
    bottom: 55%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(50%) rotate(-90deg);
    transform: translateX(-50%) translateY(50%) rotate(-90deg);
    width: 70px;
  }
  .dem.detail table th.total,
  .dem.detail table th.unassigned,
  .dem.detail table th.pledged {
    width: 11%;
  }
  .gop.detail table th.total,
  .gop.detail table th.unassigned,
  .gop.detail table th.pledged {
    width: 16%;
  }
}
rect.dropout {
  fill: #aaa !important;
}
.dem table td.true-dropout.has-dels.total {
  color: white;
  background-color: #aaa;
  font-weight: bold;
}
.dropout-line {
  stroke: #aaa !important;
}
.map {
  margin-bottom: 33px;
  box-sizing: content-box;
}
.map.gop,
.map.dem {
  margin-left: auto;
  margin-right: auto;
}
.map h3 {
  text-align: center;
  margin-bottom: 22px;
}
.map h4 {
  margin: 0 0 6px 0;
  text-align: center;
  font-family: "Gotham SSm", Helvetica, Arial, sans-serif;
  line-height: 1.3;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  color: #454545;
}
.map h5,
.map h6 {
  font-family: "Knockout 31 4r", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  margin: 0;
}
.map h5 {
  font-size: 11px;
  color: #666;
}
.map h6 {
  margin-top: 3px;
  color: #999;
  font-size: 10px;
}
.dem .map h6 .pledged {
  color: #237bbd;
}
.dem .map h6 .super {
  color: #7DBFE6;
}
.map p.desc {
  margin: -15px auto 33px auto;
  max-width: 830px;
  text-align: center;
  font-style: italic;
  font-size: 12px;
  color: #999;
}
.map .map-party {
  margin-top: 33px;
}
.map .map-party:before,
.map .map-party:after {
  content: " ";
  display: table;
}
.map .map-party:after {
  clear: both;
}
.map .map-wrapper {
  margin-top: -25px;
}
.map rect {
  shape-rendering: crispEdges;
}
.map rect.candidate {
  stroke-width: 1px;
}
.dem .map rect.candidate {
  fill: #7DBFE6;
}
.dem .map rect.candidate.pledged {
  fill: #237bbd;
}
.gop .map rect.candidate {
  fill: #E27560;
}
.gop .map rect.candidate.pledged {
  fill: #A23520;
}
#map-cruz.map rect.candidate,
#map-kasich.map rect.candidate,
#map-rubio.map rect.candidate {
  fill: #aaa;
}
#map-cruz.map rect.candidate.pledged,
#map-kasich.map rect.candidate.pledged,
#map-rubio.map rect.candidate.pledged {
  fill: #787878;
}
.map rect.total {
  fill: #dadada;
}
.map rect.frame {
  fill: none;
  stroke: none;
}
.map rect.text-bg {
  fill: #F7E39B;
  fill-opacity: 0.9;
  display: none;
}
.map text {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  fill: #999;
}
.map text.territories {
  display: block;
  font-family: "Knockout 31 4r", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
}
.map .always-show text {
  display: block;
}
.map .has-delegates text {
  fill: #fff;
}
.map .hidden text {
  display: none;
}
.map .dem text {
  font-size: 18px;
}
.map .gop text {
  font-size: 14.5px;
}
.map .active {
  cursor: pointer;
}
.map .active rect.total {
  fill: #F7E39B;
}
.map .active.show-label rect.text-bg {
  display: block;
}
.map .active.show-label text {
  display: block;
  fill: #B39429;
}
.map .boxes {
  shape-rendering: crispEdges;
}
.map .boxes.total {
  fill: none;
  stroke: #ECA395;
  stroke-width: 1.5px;
}
.map .boxes.candidate {
  fill: #E27560;
  stroke: none;
}
.map .state-labels {
  font-size: 10px;
  fill: #333;
}
@media screen and (max-width: 650px) {
  .map h3,
  .map p.desc {
    text-align: left;
  }
}
th.unassigned {
  font-weight: normal;
}
.labels div span {
  font-size: 10px;
  font-style: italic;
  color: #333;
  line-height: 10px;
}
.sanders.no-dropout {
  fill: #aaa !important;
}
.line.sanders {
  stroke: #777 !important;
}
